PromotionFlagsSettings = {
	-- Show icons for promotions that a unit always gets for free (default false)
	ShowUnitFreePromos = false,
	--Show icons for promotions given due to Leader Traits (default true)
	ShowLeaderTraitPromos = true,
	-- Show promotion icons for units belonging to the player (default true)
	ShowForPlayer = true,
	-- Show promotion icons for units belonging to the non-player civs (default true)
	ShowForOthers = true,
	-- Show unit type in the UnitPanel for units that have been renamed (default false)
	ShowUnitTypeInUnitPanel = false,
	-- Maximum number of promo icons to show, maximum of 13 (default 13)
	MaxPromosToShow = 13,
	-- log debug messages to tuner and show key strings in UI (default false)
	Debug = false,
}
MapModData.ak = MapModData.ak or {}
MapModData.ak.PromotionFlags = MapModData.ak.PromotionFlags or {}
MapModData.ak.PromotionFlags.Settings = MapModData.ak.PromotionFlags.Settings or PromotionFlagsSettings 
PromotionFlagsSettings = MapModData.ak.PromotionFlags.Settings
